.scrollspySite {
  position: relative;
  overflow: auto;
  height: 380px; }

  .submit-lente {
    position:absolute;
    top:0; right:0;
    z-index:10;
    border:none;
    background:transparent;
    outline:none;
  }

  body{
    font-family: 'Roboto', sans-serif;
    text-shadow: .3px .3px .3px #aaa;
  }
  
  .submit-line {
    position: relative;
    width: 200px;
  }
  
  .submit-line input {
    width: 100%;
  }

  .left-inner-addon {
    position: relative;
}
.left-inner-addon i {
    position: absolute;
    padding: 10px 200px;
    pointer-events: none;
    color: #666;
}
.left-inner-addon input.form-control {
    padding-left: 10px;
}

.ftco-navbar-light {
  background: transparent !important;
  position: absolute;
  top: 20px;
  left: 0;
  right: 0;
  z-index: 3;
  padding: 0; }


  .ftco-booking {
    padding: 5em 0;
    width: 100%;
    border: 1px solid transparent; }
    @media (min-width: 768px) {
      .ftco-booking {
        margin-top: -40px; } }
    @media (min-width: 768px) {
      .ftco-booking {
        padding: 10; } }
    @media (min-width: 768px) {
      .ftco-booking .container {
        margin-top: -260px; } }
    .ftco-booking .container div[class*=col-] {
      padding-right: 20px;
      padding-left: 20px; }
    .ftco-booking h3 {
      font-size: 24px;
      margin-bottom: 0;
      color: #fff; }


      .booking-form {
        width: 100%; }
        .booking-form .form-group {
          position: relative;
          width: 100%;
          display: block;
          margin-bottom: 0;
          border-bottom: 1px solid rgba(0, 0, 0, 0.1); }
          .booking-form .form-group label {
            font-weight: 200;
            font-size: 12px;
            color: #000000;
            letter-spacing: 2px; }
          .booking-form .form-group .icon {
            position: absolute;
            top: 100% !important;
            right: 0;
            font-size: 10px;
            -webkit-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
            transform: translateY(-50%); }
            .booking-form .form-group .icon span {
              color: black !important; }
          .booking-form .form-group .wrap {
            width: 100%;
            display: block; }
          .booking-form .form-group .select-wrap, .booking-form .form-group .input-wrap {
            position: relative; }
            .booking-form .form-group .select-wrap select, .booking-form .form-group .input-wrap select {
              -webkit-appearance: none;
              -moz-appearance: none;
              appearance: none; }
          .booking-form .form-group .btn {
            width: 100%;
            display: block !important;
            position: relative; }
            .booking-form .form-group .btn span {
              position: absolute;
              top: 50%;
              left: 0;
              right: 0;
              -webkit-transform: translateY(-50%);
              -ms-transform: translateY(-50%);
              transform: translateY(-50%);
              font-weight: 50; }
              .booking-form .form-group .btn span small {
                color: #b69100;
                display: block; }
            .booking-form .form-group .btn:hover {
              color: #b69100; }
              .booking-form .form-group .btn:hover small {
                color: #fff !important; }
        .booking-form .form-control {
          border: none !important;
          height: 30px !important;
          padding-left: 0;
          padding-right: 0;
          color: black !important;
          font-size: 16px;
          border-radius: 0px;
          -webkit-box-shadow: none !important;
          box-shadow: none !important;
          font-family: "Playfair Display", Arial, serif;
          background: transparent !important; }
          .booking-form .form-control::-webkit-input-placeholder {
            /* Chrome/Opera/Safari */
            color: black; }
          .booking-form .form-control::-moz-placeholder {
            /* Firefox 19+ */
            color: black; }
          .booking-form .form-control:-ms-input-placeholder {
            /* IE 10+ */
            color: black; }
          .booking-form .form-control:-moz-placeholder {
            /* Firefox 18- */
            color: black; }
          .booking-form .form-control:focus, .booking-form .form-control:active {
            border-color: #fff; }
        .booking-form textarea.form-control {
          padding-top: 18px;
          height: 58px !important; }
        .booking-form textarea.form-control-2 {
          padding-top: 18px;
          height: inherit !important; }


          .d-flex {
            display: -webkit-box !important;
            display: -ms-flexbox !important;
            display: flex !important; }


            .py-md-4 {
              padding-top: 1.5rem !important; }
              .py-md-4 {
                padding-bottom: 1.5rem !important; }

                .pr-1,
.px-1 {
  padding-right: 0.25rem !important; }

  .aside-stretch {
    background: rgba(140, 182, 0, 0.8); }
    .aside-stretch:after {
      position: absolute;
      top: 0;
      right: 100%;
      bottom: 0;
      content: '';
      width: 360%;
      background: rgba(140, 182, 0, 0.8); }
    @media (max-width: 767.98px) {
      .aside-stretch {
        background: transparent; }
        .aside-stretch:after {
          background: transparent;
          display: none; } }


          .form-control::-webkit-input-placeholder {
            color: rgb(180, 180, 180);
            font-size: 1.0em;
            font-style: italic;
          }

          

/*# sourceMappingURL=style.css.map */
